html{
	background:#f4f5f5;
}

body{
	width: 800px;
	margin:auto;
	font-family:arial, sans-serif;
	font-size:12px;
	color:#313334;
}

strong{ font-weight:bold; }
em{ font-style:italic; }
:focus{ outline:none; }

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

#content a[href^="http://mootools.net/docs/"]:after{
	content: " (MooTools Docs)";
}

h1{
	font-size:32px;
	font-weight:bold;
	margin-bottom:4px;
	padding-bottom:4px;
	border-bottom:1px solid #ddd;
	xtext-shadow: 0.5px 0.5px 4px #aaa;
	color:#c17878;
}

h2{
	margin:30px 0 4px 0;
	padding-bottom:4px;
	border-bottom:1px solid #ddd;
	font-size:24px;
	font-weight:bold;
	position:relative;
	color:#68a17e;
	xtext-shadow: 0.5px 0.5px 4px #aaa;
}

h2 a{
	position:absolute;
	right:0px;
	font-size:11px;
	bottom:0px;
}

h3{
	font-size:18px;
	font-weight:bold;
	margin:20px 0 10px 0;
	color:#313334;
	xtext-shadow: 0.5px 0.5px 4px #aaa;
}

#head{
	border-bottom:1px solid #ddd;
	float:left;
	width:800px;
	padding-bottom:15px;
	margin-bottom:15px;
}

#head h1{
	font-size:20px;
	border-bottom:none;
	color:#788298;
	margin-bottom:20px;
}

#head li{
	display:block;
	float:left;
}

#head li a{
	float:left;
	padding:5px;
	font-size:14px;
	font-weight:bold;
	-webkit-box-shadow: 0.5px 0.5px 4px #aaa;
	-moz-box-shadow: 0.5px 0.5px 4px #aaa;
	box-shadow: 0.5px 0.5px 4px #aaa; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	margin-right:10px;
	background:rgba(120,130,152,0.1);
	color:#888;
}

#head li a.active{
	background:rgba(120,130,152,0.4);
}


#content h3:after{
	content : ":";
}

#content{
	width : 600px;
	float:left;
	margin-bottom:100px;
}

#content p{
	margin-bottom:5px;
}

#content p, #content li{
	line-height:18px;
}

#content ul li{
	list-style-type:square;
	margin-left:40px;
	list-style-position:outside;
}


#content ol li{
	list-style-type:decimal;
	margin-left:40px;
	list-style-position:outside;
}

#content pre, #content #source{
	boxrder:1px solid #ccc;
	padding:6px;
	-webkit-box-shadow: 0.5px 0.5px 4px #aaa;
	-moz-box-shadow: 0.5px 0.5px 4px #aaa;
	box-shadow: 0.5px 0.5px 4px #aaa; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height:auto;
}

#content pre:hover{
	-webkit-box-shadow: 0.5px 0.5px 1px #aaa;
	-moz-box-shadow: 0.5px 0.5px 1px #aaa;
	box-shadow: 0.5px 0.5px 1px #aaa; 	
}

#index{
	width:180px;
	margin-left:20px;
	float:left;
}

#index ol li a{
	font-size:16px;
	display:block;
	margin:5px 0;
	color:inherit;
	font-weight:bold;
	color:#c17878;
}

#index ul li a{
	font-size:13px;
	display:block;
	text-indent:10px;
	margin:0;
	color:#68a17e;
}

canvas{
	border:1px solid #aaa;
}

#no-canvas{
	border:1px solid #aaa;
	width : 598px;
	height : 400px;
	text-align:center;
	line-height:400px;
	font-size:20px;
	color:#f00;
}


/* geshi */
.kw1 {
color:#1B609A;
}
.kw2 {
color:#9A6F1B;
}
.me1 {
color:#666666;
}
.kw3, .re0, .sc1 {
color:#784E0C;
}
.br0 {
color:#444444;
}
.st0 {
color:#489A1B;
}
.co1, .coMULTI, .co2 {
color:#666;
}
.nu0 {
color:#70483D;
}
